Page MenuHomePhabricator

TimedMediaHandler's "timedmedia-subtitle-no-video" is missing documentation
Closed, ResolvedPublic

Description

Running "banana:all" (banana) task
>> 1 message lacks documentation.
>> Message "timedmedia-subtitle-no-video" lacks documentation.
Warning: Task "banana:all" failed. Use --force to continue.

Event Timeline

Legoktm created this task.Jun 20 2015, 5:29 AM
Legoktm raised the priority of this task from to Normal.
Legoktm updated the task description. (Show Details)
Legoktm added projects: I18n, TimedMediaHandler.
Restricted Application added a project: Multimedia. · View Herald TranscriptJun 20 2015, 5:29 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 219619 had a related patch set uploaded (by TheDJ):
i18n: Document message timedmedia-subtitle-no-video

https://gerrit.wikimedia.org/r/219619

TheDJ added a subscriber: TheDJ.Jun 21 2015, 1:32 PM

Oh, I just spotted you had claimed this @Umherirrender

Krenair reassigned this task from Umherirrender to TheDJ.Jun 21 2015, 2:01 PM
Krenair added subscribers: Umherirrender, Krenair.

Change 219619 merged by jenkins-bot:
i18n: Document message timedmedia-subtitle-no-video

https://gerrit.wikimedia.org/r/219619

Umherirrender closed this task as Resolved.Jun 21 2015, 6:14 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptJun 29 2015, 5:49 PM